/* IE6 */
ol	{margin-left: 3.5em;}
/* primary nav fix */
#navigation ul li a	{height:auto;}
/* shadow */
#page-wrapper {background:none;}
/* utils nav */
#breadcrumb ul.rhs li { height:50px;}
#breadcrumb ul.rhs li a {height:50px; line-height:50px;}
#breadcrumb ul.rhs li a img { margin-top:15px;}
